## python-hole 0.8.0

=== debian/changelog ===
python-hole (0.8.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:28:48 +0100

python-hole (0.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080238)

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 21:16:53 +0100
