=== debian/control ===
Source: python-hole
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-ecosystem/python-hole
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-hole
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-hole.git

Package: python3-hole
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with a Pi-hole instance
 This library allows users to interact with a Pi-hole instance, providing
 capabilities to retrieve statistics and manage its settings. Pi-hole is a
 network-level ad blocker that intercepts DNS requests and prevents ads from
 being displayed. Through this library, users can access the Pi-hole's API to
 monitor metrics such as blocked ads, total queries, and client activity.
 Additionally, it offers functionality to enable or disable the Pi-hole system,
 either temporarily or permanently, facilitating control over network ad
 blocking directly from a Python environment.
