=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-hole-$1\.tar\.gz/ \
  https://github.com/home-assistant-ecosystem/python-hole/tags .*/v?(\d\S+)\.tar\.gz
