## python-hole 0.9.0

=== debian/changelog ===
python-hole (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 22 May 2025 12:49:34 +0100
