=== debian/watch ===
version=4
https://github.com/home-assistant-ecosystem/python-hole/tags .*/v?(\d\S+)\.tar\.gz
